<!DOCTYPE html>
<html lang="en" dir="rtl">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="assets/css/xzoom.min.css">
    <link rel="stylesheet" href="assets/css/owl.carousel.min.css">
    <link rel="stylesheet" href="assets/css/owl.theme.default.min.css">
    <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/css/bootstrap.rtl.min.css" integrity="sha384-LPvXVVAlyPoBSGkX8UddpctDks+1P4HG8MhT7/YwqHtJ40bstjzCqjj+VVVDhsCo" crossorigin="anonymous">
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.15.3/css/all.css" integrity="sha384-SZXxX4whJ79/gErwcOYf+zWLeJdY/qpuqC4cAa9rOGUstPomtqpuNWT9wdPEn2fk" crossorigin="anonymous">
    <link rel="stylesheet" href="assets/css/style.css">
    <title>پروژه فروشگاه-صفحه محصول</title>
</head>
<body>
    <!-- Start Top-nav -->
    <header class="container-fluid custom-nav sticky-top">
        <div class="container">
            <div class="row custom-top-nav mb-3">
                <div class="col-sm-12 col-lg-5 d-none d-lg-block">
                    <nav class="nav">
                        <pa class=" nav-link ps-0 text-light"> ارسال رایگان ضمانت بازگشت وجه 30 روزه</p>
                    </nav>
                </div>
                <div class="col-sm-12 col-md-10 offset-md-1 col-lg-7 custom-top-nav-left ms-0 ">
                    <nav class="nav justify-content-md-end justify-content-sm-center">
                        <a class="nav-link border-end " href="#">آدرس فروشگاه</a>
                        <a class="nav-link border-end" href="#">پیگیری سفارش</a>
                        <a class="nav-link border-end" href="#">تلفن : 09111234567</a>
                        <a class="nav-link pe-0 d-none d-md-block" href="#">ضمانت کیفیت محصولات</a>
                    </nav>
                </div>
    
            </div>
            <div class="row custom-nav-search">
                <div class="col-sm-12 col-md-9">
                    <div class="input-group mb-3">
                        <button class="btn btn-secondary dropdown-toggle" type="button" data-bs-toggle="dropdown">همه دسته بندی ها</button>
                        <ul class="dropdown-menu dropdown-menu-end w-100">
                          <li><a class="dropdown-item" href="#">موبایل</a></li>
                          <li><a class="dropdown-item" href="#">لوازم خانگی </a></li>
                          <li><a class="dropdown-item" href="#">سوپر مارکت</a></li>
                          <li><a class="dropdown-item" href="#"> لوازم خودرو</a></li>
                        </ul>
                        <input type="text" class="form-control custom-input-search-topnav" placeholder="جستجو بین بیش از 250000 کالا ..." >
                        <button class="btn btn-success" type="button" >بگرد</button>
                    </div>
                </div>
                <div class="col-sm-12 col-md-3 text-end">
                    <div class="dropdown ">
                        <button class="btn btn-ligth dropdown-toggle" type="button" id="dropdownMenuButton1" data-bs-toggle="dropdown" >
                         <span class="pe-2"> سبد خرید</span><i class="fas fa-cart-plus"></i>
                        </button>
                        <ul class="dropdown-menu w-100 custom-basket " >
                             <li>
                                <a class="dropdown-item d-flex justify-content-around align-items-center px-4" href="#">
                                    <div class="col-4">
                                         <img class="img-fluid img-thumbnail" src="assets/img/chair.jpg" alt="">
                                    </div>
                                    <div class="col-8 ps-3">
                                        <ul class="list-unstyled">
                                            <li>صندلی راحتی</li>
                                            <li>مدل 506</li>
                                            <li> قیمت : 2400000</li>
                                        </ul>
                                    </div>
                                    <button type="button" class="btn-close" data-bs-dismiss="alert" ></button>

                                </a>
                            </li>
                            <li>
                                <a class="dropdown-item d-flex justify-content-between align-items-center px-4" href="#">
                                    <div class="col-4">
                                        <img class="img-fluid img-thumbnail" src="assets/img/iphone.jpg" alt="">
                                    </div>
                                    <div class="col-8 ps-3">
                                        <ul class="list-unstyled">
                                            <li>موبایل اپل</li>
                                            <li>مدل iphone 12 por</li>
                                            <li> قیمت : 42000000</li>
                                        </ul>
                                    </div>
                                    <button type="button" class="btn-close" data-bs-dismiss="alert" ></button>
                                </a>
                            </li>
                            <li>
                                <a class="dropdown-item d-flex justify-content-between align-items-center px-4" href="#">
                                    <div class="col-4">
                                        <img class="img-fluid img-thumbnail" src="assets/img/iphone.jpg" alt="">
                                    </div>
                                    <div class="col-8 ps-3">
                                        <ul class="list-unstyled">
                                            <li>موبایل اپل</li>
                                            <li>مدل iphone 12 por</li>
                                            <li> قیمت : 42000000</li>
                                        </ul>
                                    </div>
                                    <button type="button" class="btn-close" data-bs-dismiss="alert" ></button>
                                </a>
                            </li>

                        </ul>
                    </div>
                </div>
    
            </div>
        </div>
        <nav class="navbar navbar-expand-xl navbar-dark custom-navbar  ">
            <div class="container position-relative">
              <a class="navbar-brand mb-1" href="index.html">رشت مارکت</a>
              <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent" >
                <span class="navbar-toggler-icon"></span>
              </button>
              <div class="collapse navbar-collapse" id="navbarSupportedContent">
                <ul class="navbar-nav me-auto mb-2 mb-lg-0">
                  <li class="nav-item">
                    <a class="nav-link" href="#">خانه</a>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" >
                      لوازم خانگی
                    </a>
                    <ul class="dropdown-menu w-100 custom-dropdown-image border-0 shadow" aria-labelledby="navbarDropdown">
                      <div class="container">
                        <div class="row ">
                          <div class="col-sm-12 col-md-3 py-3 px-4">
                              <ul class="list-unstyled">
                                <li><a href=""><i class="fas fa-chevron-left"></i>لباس شویی</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>یخچال و فریزر</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>مبلمان</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>صوتی و تصویری</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>اجاق گاز</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>جاروبرقی</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>لباس شویی</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>یخچال و فریزر</a></li>
                                <li><a href=""><i class="fas fa-chevron-left"></i>مبلمان</a></li>

                              </ul>
                          </div>
                          <div class="col-sm-12 col-md-3 py-3 px-4">
                            <ul class="list-unstyled">
                              <li><a href=""><i class="fas fa-chevron-left"></i>لباس شویی</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>یخچال و فریزر</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>مبلمان</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>صوتی و تصویری</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>اجاق گاز</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>جاروبرقی</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>لباس شویی</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>یخچال و فریزر</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>مبلمان</a></li>
                              <li><a href=""><i class="fas fa-chevron-left"></i>صوتی و تصویری</a></li>

                            </ul>
                        </div>
                        <div class="col-sm-12 col-md-6  d-md-flex justify-content-end align-items-center py-3 px-5 d-none">
                          <img class="img-fluid " src="assets/img/home.png" alt="">

                        </div>
                      </div>
                    </ul>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown1" role="button" data-bs-toggle="dropdown" >
                      سوپر مارکت
                    </a>
                    <ul class="dropdown-menu w-100" aria-labelledby="navbarDropdown">
                      <li><a class="dropdown-item" href="#">Action</a></li>
                      <li><a class="dropdown-item" href="#">Another action</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown">
                      لوازم دیجیتال
                    </a>
                    <ul class="dropdown-menu w-100" aria-labelledby="navbarDropdown">
                      <li><a class="dropdown-item" href="#">Action</a></li>
                      <li><a class="dropdown-item" href="#">Another action</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                  </li>
                  <li class="nav-item dropdown">
                    <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-bs-toggle="dropdown" >
                      لوازم خودرو
                    </a>
                    <ul class="dropdown-menu w-100" aria-labelledby="navbarDropdown">
                      <li><a class="dropdown-item" href="#">Action</a></li>
                      <li><a class="dropdown-item" href="#">Another action</a></li>
                      <li><hr class="dropdown-divider"></li>
                      <li><a class="dropdown-item" href="#">Something else here</a></li>
                    </ul>
                  </li>
                  <li class="nav-item">
                      <a href="" class="nav-link">درباره ما</a>
                  </li>
                  <li class="nav-item">
                    <a href="" class="nav-link">تماس با ما</a>
                  </li>
                  <li class="nav-item ">
                    <a href="" class="text-warning nav-link fw-bold">تخفیفات ویژه</a>
                </li>
                </ul>

              </div>
            </div>
        </nav>
    </header>
    <!-- <div class="container-fluid custom-modal position-relative">
      <div class="row position-absolute">
        <div class="d-flex custom-nav-login">
          <button class="btn text-warning"  type="button" data-bs-toggle="modal" data-bs-target="#loginModal">
              <span class="fw-bold">ورود</span>
              <i class="fa fa-user ms-1"></i>
          </button>
          <div class="modal fade" id="loginModal" tabindex="-1" aria-labelledby="exampleModalLabel" >
            <div class=" modal-dialog modal-dialog-centered ">
              <div class="modal-content">
                <div class="modal-header justify-content-center custom-modal-header">
                  <h5 class="modal-title" id="exampleModalLabel">ورود به سایت</h5>
                </div>
                <div class="modal-body pb-1">
                  <div class="mb-3">
                    <label for="exampleFormControlInput1" class="form-label">ایمیل :</label>
                    <input type="email text-start" class="form-control" id="exampleFormControlInput1" placeholder="ایمیل خود را وارد نمایید ...">
                  </div>
                  <div class="mb-3">
                    <label for="inputPassword" class="form-label">کلمه عبور : </label>
                    <input type="password" class="form-control" id="inputPassword" placeholder="کلمه عبور خود را وارد نمایید ...">
                  </div>
                  <div class="form-check mb-3">
                    <input class="form-check-input" type="checkbox" value="" id="flexCheckChecked" checked>
                    <label class="form-check-label fs-custom-1" for="flexCheckChecked">
                      مرا به خاطر بسپار
                    </label>
                  </div>
                  <div class="d-grid ">
                    <button type="submit" class="btn btn-success pb-2 fw-bold">ورود</button>

                  </div>
                </div>
                <div class="modal-footer justify-content-around fw-bold custom-modal-footer mb-2 g-0">
                  <a href="#" class="link-primary text-decoration-none custom-modal-a">رمز عبور خود را فراموش کرده اید؟</a>
                  <a href="#" class="link-primary text-decoration-none custom-modal-a pe-5">عضویت در سایت</a>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div> -->
    <!-- End Top-nav -->

    <!-- Start Product -->

    <div class="container-fluid product-info-wrapper">
    <!-- End Product -->

    <!-- Start breadcrumb -->
    <div class="container bg-white  my-4">
        <div class="row">
            <nav style="--bs-breadcrumb-divider: '>';" aria-label="breadcrumb">
                <ol class="breadcrumb my-2">
                  <li class="breadcrumb-item"><a href="#">خانه</a></li>
                  <li class="breadcrumb-item"><a href="#">هدفون و هندزفری</a></li>
                  <li class="breadcrumb-item active" aria-current="page">هدست شیمائومی</li>
                </ol>
              </nav>
        </div>
    </div>
    <!-- End breadcrumb -->

    <!-- Start product-info -->
    <div class="container bg-white  my-4">
        <div class="row mb-5">
            <div class="col-sm-12 col-md-4 p-4 border-end">
                <div class="d-flex justify-content-center align-items-center flex-column">
                    <img class="xzoom img-fluid border-0 shadow-none" id="main_image"  src="assets/img/s1.jpg" xoriginal="assets/img/s1.jpg" />
                    <div class="xzoom-thumbs">
                         <a href="assets/img/s1.jpg">
                               <img class="xzoom-gallery" width="80" src="assets/img/s1.jpg"  xpreview="assets/img/s1.jpg">
                         </a>
                         <a href="assets/img/s2.jpg">
                           <img class="xzoom-gallery" width="80" src="assets/img/s2.jpg" xpreview="assets/img/s2.jpg">
                         </a>
                         <a href="assets/img/s3.jpg">
                           <img class="xzoom-gallery" width="80" src="assets/img/s3.jpg" xpreview="assets/img/s3.jpg">
                         </a>
                         <a href="assets/img/s4.jpg">
                           <img class="xzoom-gallery" width="80" src="assets/img/s4.jpg" xpreview="assets/img/s4.jpg">
                         </a>
                    </div>
                </div>

            </div>
            <div class="col-sm-12 col-md-8 product-info p-3">
              <div class="d-flex justify-content-between my-3">
                <h1 class="fs-4">هدست شیمائومی مدل b-53</h1>
                <div class="fs-5">
                  <i class="far fa-heart text-danger m-2"></i>
                  <i class="fas fa-share-alt m-2"></i>
                  <i class="far fa-bell m-2"></i>
                </div>
              </div>
              <div class="rate mb-3">
                <i class="fas fa-star"></i><i class="fas fa-star"></i><i class="fas fa-star-half-alt" dir="ltr"></i><i class="far fa-star"></i><i class="far fa-star"></i>
                <span class="text-secondary">(5 دیدگاه برای این کالا)</span>
              </div>
              <span class="mb-3 d-block fw-bold" >120000<s class="text-danger me-2">250000</s></span>
              <div class="d-flex justify-content-between mb-4">
                <p>برند : <a href="#">شیائومی</a></p>
                <p>دسته بندی : <span class="badge bg-primary rounded-pill me-2">هندزفری و هدست</span><span class="badge rounded-pill bg-primary"> موسیقی</span></p>
              </div>
              <div class="pro-cons-list mb-5">
                <p class="mb-3">ویژگی های محصول</p>
                <ul class="nav flex-column">
                  <li class="nav-item mb-1">
                    <i class="far fa-dot-circle mr-1"></i>
                    <span>کیفیت صدای بالا</span>
                  </li>
                  <li class="nav-item mb-1">
                    <i class="far fa-dot-circle mr-1"></i>
                    <span>مقاوم در برابر ضربه</span>
                  </li>
                  <li class="nav-item mb-1">
                    <i class="far fa-dot-circle mr-1"></i>
                    <span>مقاوم در برابر آب تا عمق 2 متر</span>
                  </li>
                  <li class="nav-item mb-1">
                    <i class="far fa-dot-circle mr-1"></i>
                    <span>اتصال بالا</span>
                  </li>
                  <li class="nav-item mb-1">
                    <i class="far fa-dot-circle mr-1"></i>
                    <span>اتصال بالا</span>
                  </li>
                  

                </ul>
              </div>
              <div class="row d-flex g-3 ">
                <div class="col-sm-6 col-md-4 col-lg-3 col-xl-2">
                  <div class="input-group mb-3 me-2">
                  <label class="input-group-text" for="inputGroupSelect02">تعداد</label>
                  <select class="form-select" id="inputGroupSelect02">
                    <option selected>1</option>
                    <option value="1">2</option>
                    <option value="2">3</option>
                    <option value="3">4</option>
                  </select>
                </div>
                </div>

                <div class="col-sm-6 col-md-8 col-lg-9 ">
                  <button type="submit" class="btn btn-success">افزودن به سبد خرید</button>
                </div>

              </div>

            </div>
        </div>
        <div class="row my-5 product-detail">
          <nav>
            <div class="nav nav-tabs" id="nav-tab" role="tablist">
              <button class="nav-link active" id="nav-home-tab" data-bs-toggle="tab" data-bs-target="#nav-home" type="button" role="tab" aria-controls="nav-home" aria-selected="true">نقد و بررسی</button>
              <button class="nav-link" id="nav-profile-tab" data-bs-toggle="tab" data-bs-target="#nav-profile" type="button" role="tab" aria-controls="nav-profile" aria-selected="false">مشخصات فنی</button>
              <button class="nav-link" id="nav-contact-tab" data-bs-toggle="tab" data-bs-target="#nav-contact" type="button" role="tab" aria-controls="nav-contact" aria-selected="false">نظرات و پرسش و پاسخ</button>
            </div>
          </nav>
          <div class="tab-content" id="nav-tabContent">
            <div class="tab-pane fade show active" id="nav-home" role="tabpanel" aria-labelledby="nav-home-tab">
              <h5 class="m-3 text-secondary">نقد و بررسی کلی</h5>
              <p class=" product-desc mt-5 mx-4 p-3 lh-lg">شرکت «NIA» به‌تازگی محصولی را تحت عنوان «Q8-851S» روانه بازار کرده که درواقع یک هدفون بی‌سیم است که از طریق فناوری بلوتوث به تلفن‌همراه یا پخش‌کننده صوتی متصل می‌شود. اگر تلفن‌همراه یا پخش‌کننده صوتی شما از بلوتوث پشتیبانی نمی‌کند، جای هیچ‌گونه نگرانی نیست. مهندسان شرکت NIA هدفون Q8-851S را به درگاه 3.5 میلی‌متری صدا تجهیز کرده‌اند تا به کمک آن بتوان اقدام به اتصال باسیم کرد. جنس پوشش روی کاپ صدای این محصول از چرم مصنوعی است که باعث می‌شود هنگام استفاده بلندمدت از آن احساس خستگی به کاربر منتقل نشود. قسمت هدبند Q8-851S قابلیت تغییر ارتفاع را دارد که این ویژگی باعث می‌شود این هدفون گزینه مناسبی برای همه افراد باشد. روی کاپ سمت چپ این محصول یک کلید برای خاموش یا روشن کردن دستگاه به چشم می‌خورد. همچنین در کاپ سمت راست آن یک کلید برای اعمال فرمان‌های پرتکرار تعبیه شده است. یک شیار کارت حافظه هم برای پخش‌موسیقی بدون نیاز به تلفن‌همراه یا پخش‌کننده صوتی وجود دارد. میزان بیس این هدفون به گونه‌ای است که در اولین استفاده از آن بدون شک شگفت‌زده خواهید شد.</p>
              <div class="container my-5">
                <div class="row g-5">
                  <div class="col-sm-12 col-md-4 d-flex flex-column justify-content-between fs-custom">
                    <div class="progress-inner">
                      <p>ارزش خرید نسبت به قیمت</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                    <div class="progress-inner ">
                      <p>ارزش خرید نسبت به قیمت</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                    <div class="progress-inner">
                      <p>کیفیت ساخت</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                    <div class="progress-inner">
                      <p>امکانات و قابلیت ها</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                    <div class="progress-inner">
                      <p>ارگونومی</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-8">
                    <div class="pro-cons-list mb-5">
                      <p class="mb-3 fw-bold">ویژگی های محصول</p>
                      <ul class="nav flex-column">
                        <li class="nav-item mb-3">
                          <i class="far fa-dot-circle mr-1"></i>
                          <span>کیفیت صدای بالا</span>
                        </li>
                        <li class="nav-item mb-3">
                          <i class="far fa-dot-circle mr-1"></i>
                          <span>مقاوم در برابر ضربه</span>
                        </li>
                        <li class="nav-item mb-3">
                          <i class="far fa-dot-circle mr-1"></i>
                          <span>مقاوم در برابر آب تا عمق 2 متر</span>
                        </li>
                        <li class="nav-item mb-3">
                          <i class="far fa-dot-circle mr-1"></i>
                          <span>اتصال بالا</span>
                        </li>
                        <li class="nav-item mb-3">
                          <i class="far fa-dot-circle mr-1"></i>
                          <span>اتصال بالا</span>
                        </li>
                        
      
                      </ul>
                    </div>
                  </div>
                </div>
                <div class="row product-main-desc-wrapper my-5">
                  <div class="col-sm-12 mt-3">
                    <h5 class="text-secondary">نقد و بررسی تخصصی</h5>
                    <p class=" product-main-desc mt-5 mx-4 p-3 lh-lg">دنیا بدون صدا اصلا جای جذابی برای زندگی نیست. صداها بخش بزرگی از زندگی و خاطرات ما را تشکیل می‌دهند. به لطف فناوری و توانایی انتقال صدا، این مفهوم اهمیت بسیار بالایی در زندگی انسان امروز پیدا کرده است. از تلفن‌های ساده‌ی قدیمی تا پیشرفته‌ترین موبایل‌های امروزی همه در یک ویژگی مشترک‌اند. اما کیفیت و نحوه‌ی انتقال صداست که وجه تمایز ابزارهای قدیمی و جدید می‌شود. حتما شما هم عقیده دارید که شنیدن یکی از موهبت‌های دوست‌داشتنی است که در اختیار انسان قرار داده شده. انسان مدرن سعی کرد برای قدردانی از این توانایی ارزشمند راه‌های استفاده‌ی بهتر از آن را پیدا کند و به همین خاطر شروع به ساخت ابزارهای مرتبط با توانایی شنیدن کرد. از ابزارهای موسیقی باستانی گرفته تا پیش‌رفته‌ترین هدفون‌های امروزی همه نشان‌دهنده‌ی تلاش انسان برای لذت بردن از این توانایی فوق‌العاده هستند. درست از همان زمانی که انسان به فناوری ضبط صدا دست پیدا کرد به دنبال راهی برای پخش آن با کیفیت بالا هم بود و به همین دلیل بلندگوها در اندازه‌های مختلف ساخته شدند. یک گروه از این بلندگوها را پخش‌کننده‌های کوچکی تشکیل می‌دادند که روی گوش‌ها را پوشانده و برای کاربر محیطی ایزوله را تشکیل می‌دادند. هدفون‌ها در گذر زمان و با پیشرفت فناوری حرکتی رو به جلو داشتند و هرروز به امکانات و توانایی آن‌ها افزوده شد.</p>
                    <ul class="list-unstyled mx-5 mt-5 mb-1">
                      <li class="border-start position-relative ">
                        <i class="far fa-dot-circle position-absolute mr-1"></i>
                        <p class="mx-4 lh-lg">«نیا» یکی از برندهای تولیدکننده‌ی هدفون‌های میان‌رده در سطح جهان است که به خاطر امکانات مناسب، قیمت معقول و طراحی جذاب توانسته محبوبیت قابل‌توجهی را در میان برندهای هم‌سطح خود پیدا کند. Q8-851S یکی از مدل‌های معروف این برند در سری هدفون‌های چند منظوره و دور گوشی است که از طرحی جذاب و در عین حال توانایی قابل توجهی بهره می‌برد. برخورداری چندین توانایی مختلف از این محصول ابزاری جذاب برای شنیدن ساخته است. کیفیت قابل توجه این هدفون نسبت به قیمت آن کاربر را شگفت زده می‌کند. از طرفی نحوه اتصال‌های متفاوت به منبع صوتی خیال کاربر را راحت می‌کند و از طرف دیگر بالشتک‌های چرمی و نرم این هدفون کاملا ارتباط شنونده را با صداهای مزاحم بیرون قطع کرده و از طرفی اجازه‌ی خروج صدا از فضای ایجاد شده بین هدفون و گوش کاربر نمی‌دهد.</p>
                        <span class="d-flex justify-content-center">
                          <img src="assets/img/s1.jpg" alt="">

                        </span>
                      </li>
                      <li class="border-start position-relative ">
                        <i class="far fa-dot-circle position-absolute mr-1"></i>
                        <p class="mx-4 lh-lg">«نیا» یکی از برندهای تولیدکننده‌ی هدفون‌های میان‌رده در سطح جهان است که به خاطر امکانات مناسب، قیمت معقول و طراحی جذاب توانسته محبوبیت قابل‌توجهی را در میان برندهای هم‌سطح خود پیدا کند. Q8-851S یکی از مدل‌های معروف این برند در سری هدفون‌های چند منظوره و دور گوشی است که از طرحی جذاب و در عین حال توانایی قابل توجهی بهره می‌برد. برخورداری چندین توانایی مختلف از این محصول ابزاری جذاب برای شنیدن ساخته است. کیفیت قابل توجه این هدفون نسبت به قیمت آن کاربر را شگفت زده می‌کند. از طرفی نحوه اتصال‌های متفاوت به منبع صوتی خیال کاربر را راحت می‌کند و از طرف دیگر بالشتک‌های چرمی و نرم این هدفون کاملا ارتباط شنونده را با صداهای مزاحم بیرون قطع کرده و از طرفی اجازه‌ی خروج صدا از فضای ایجاد شده بین هدفون و گوش کاربر نمی‌دهد.</p>
                        <span class="d-flex justify-content-center">
                          <img src="assets/img/s2.jpg" alt="">

                        </span>
                      </li>
                      <li class="border-start position-relative ">
                        <i class="far fa-dot-circle position-absolute mr-1"></i>
                        <p class="mx-4 lh-lg">«نیا» یکی از برندهای تولیدکننده‌ی هدفون‌های میان‌رده در سطح جهان است که به خاطر امکانات مناسب، قیمت معقول و طراحی جذاب توانسته محبوبیت قابل‌توجهی را در میان برندهای هم‌سطح خود پیدا کند. Q8-851S یکی از مدل‌های معروف این برند در سری هدفون‌های چند منظوره و دور گوشی است که از طرحی جذاب و در عین حال توانایی قابل توجهی بهره می‌برد. برخورداری چندین توانایی مختلف از این محصول ابزاری جذاب برای شنیدن ساخته است. کیفیت قابل توجه این هدفون نسبت به قیمت آن کاربر را شگفت زده می‌کند. از طرفی نحوه اتصال‌های متفاوت به منبع صوتی خیال کاربر را راحت می‌کند و از طرف دیگر بالشتک‌های چرمی و نرم این هدفون کاملا ارتباط شنونده را با صداهای مزاحم بیرون قطع کرده و از طرفی اجازه‌ی خروج صدا از فضای ایجاد شده بین هدفون و گوش کاربر نمی‌دهد.</p>
                        <span class="d-flex justify-content-center">
                          <img src="assets/img/s3.jpg" alt="">

                        </span>
                      </li>
                      <li class="border-start position-relative ">
                        <i class="far fa-dot-circle position-absolute mr-1"></i>
                        <p class="mx-4 lh-lg">«نیا» یکی از برندهای تولیدکننده‌ی هدفون‌های میان‌رده در سطح جهان است که به خاطر امکانات مناسب، قیمت معقول و طراحی جذاب توانسته محبوبیت قابل‌توجهی را در میان برندهای هم‌سطح خود پیدا کند. Q8-851S یکی از مدل‌های معروف این برند در سری هدفون‌های چند منظوره و دور گوشی است که از طرحی جذاب و در عین حال توانایی قابل توجهی بهره می‌برد. برخورداری چندین توانایی مختلف از این محصول ابزاری جذاب برای شنیدن ساخته است. کیفیت قابل توجه این هدفون نسبت به قیمت آن کاربر را شگفت زده می‌کند. از طرفی نحوه اتصال‌های متفاوت به منبع صوتی خیال کاربر را راحت می‌کند و از طرف دیگر بالشتک‌های چرمی و نرم این هدفون کاملا ارتباط شنونده را با صداهای مزاحم بیرون قطع کرده و از طرفی اجازه‌ی خروج صدا از فضای ایجاد شده بین هدفون و گوش کاربر نمی‌دهد.</p>
                        <span class="d-flex justify-content-center">
                          <img src="assets/img/s4.jpg" alt="">

                        </span>
                      </li>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="tab-pane custom-tab-pane fade" id="nav-profile" role="tabpanel" aria-labelledby="nav-profile-tab">
              <h5 class="m-3 text-secondary">مشخصات کلی</h5>
              <ul class="nav my-5">
                <p class="my-3"><i class="fas fa-caret-left mr-2"></i> <span>مشخصات کلی</span></p>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
                <p class="my-3"><i class="fas fa-caret-left mr-2"></i> <span>مشخصات فنی</span></p>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
                <li class="nav-item d-flex justify-content-between w-100 mb-3">
                  <div class="product-detail-key p-2">ابعاد</div>
                  <div class="product-detail-value p-2">150 × 150 × 60 میلی‌متر</div>
                </li>
              </ul>
            </div>
            <div class="tab-pane fade" id="nav-contact" role="tabpanel" aria-labelledby="nav-contact-tab">
              <div class="container border-bottom">
                <div class="row my-5">
                  <div class="col-sm-12 col-md-5  d-flex flex-column justify-content-between m-0">
                    <div class="progress-inner">
                      <p>ارزش خرید نسبت به قیمت</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                    <div class="progress-inner ">
                      <p>ارزش خرید نسبت به قیمت</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                    <div class="progress-inner">
                      <p>کیفیت ساخت</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                    <div class="progress-inner">
                      <p>امکانات و قابلیت ها</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                    <div class="progress-inner">
                      <p>ارگونومی</p>
                      <div class="progress mt-2">
                        <div class="progress-bar" role="progressbar" style="width: 25%"></div>
                      </div>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-7">
                    <p>شما هم می‌توانید در مورد این کالا نظر بدهید.</p>
                    <p class="my-5">برای ثبت نظر، لازم است ابتدا وارد حساب کاربری خود شوید. اگر این محصول را قبلا از دیجی‌کالا خریده باشید، نظر شما به عنوان مالک محصول ثبت خواهد شد.</p>
                    <button class="btn btn-success btn-sm">ورود / ثبت نام</button>
                  </div>
                </div>
                <div class="row">
                  <div class="col-sm-12 col-md-3 ">
                    <div class="user-det">
                      <img class="rounded-circle w-25 mb-2" src="assets/img/person1.jpg" alt="">
                      <p class="user-name">پردیس حقدوست (خریدار)</p>
                    </div>
                    <p class="bg-success text-white rounded-1 text-center p-2 my-4 me-2"><i class="far fa-thumbs-up me-2"></i>  خرید این کالا رو پیشنهاد میدهم.</p>
                    <div class="product-det">
                      <p class="mb-2">رنگ : <span>مشکی</span></p>
                      <p>فروشنده : <span>عرفان</span></p>
                    </div>
                  </div>
                  <div class="col-sm-12 col-md-9">
                    <p>محصول بسیار با کیفیتی می باشد از یک برند معتبر</p>
                    <div class="pro-cons-list mb-5">
                      <ul class="nav flex-column fs-custom-1">
                        <p class="mb-3 fw-bold">نقاط قوت</p>
                        <li class="nav-item mb-3">
                          <i class="fas fa-circle mr-1"></i>
                          <span>کیفیت صدای بالا</span>
                        </li>
                        <li class="nav-item mb-3">
                          <i class="fas fa-circle mr-1"></i>
                          <span>مقاوم در برابر ضربه</span>
                        </li>
                        <li class="nav-item mb-3">
                          <i class="fas fa-circle mr-1"></i>
                          <span>مقاوم در برابر آب تا عمق 2 متر</span>
                        </li>
                        <p class="mb-3 fw-bold">نقاط ضعف</p>
                        <li class="nav-item mb-3">
                          <i class="fas fa-circle mr-1"></i>
                          <span>اتصال بالا</span>
                        </li>
                        <li class="nav-item mb-3">
                          <i class="fas fa-circle mr-1"></i>
                          <span>اتصال بالا</span>
                        </li>
                        
      
                      </ul>
                      <div class="d-flex justify-content-end" >
                        <p>آیا این نظر را میپسندید؟ <span class="badge rounded-pill bg-success mx-2 p-2">بلی <span class="ms-1">10</span></span><span class="badge rounded-pill bg-danger p-2">خیر<span class="ms-1">0</span></span></p>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="container my-4">
                <div class="row">
                  <div class="col-12 mb-3">
                    <p class="bg-success text-white p-2 "> <i class="far fa-comments mx-2"></i> دیدگاه خود را ارسال کنید</p>
                  </div>
                  <div class="col-12">
                    <form class="row">
                      <div class="col-md-6 mb-3">
                        <input type="text" class="form-control" placeholder="نام و نام خانوادگی . . ." id="inputEmail4">
                      </div>
                      <div class="col-md-6 mb-3">
                        <input type="email" class="form-control text-start" placeholder=". . . ایمیل معتبر" id="inputPassword4">
                      </div>
                      <div class="col-12 mb-3">
                        <textarea class="form-control" id="exampleFormControlTextarea1" placeholder="دیدگاه شما . . ."  rows="3"></textarea>
                      </div>
                      <div class="col-12">
                        <button type="submit" class="btn btn-primary float-end">ارسال دیدگاه</button>
                      </div>
                    </form>
                  </div>

                </div>
              </div>
            </div>
          </div>
        </div>
    </div>
    <!-- End product-info --> 
    </div>

    <!-- End Product -->


        <!-- Start Product Offer -->
        <section class="container-fluid product-offer mb-5 ">
          <div class="container">
            <div class="row">
              <p class="offer-title px-0 py-2 position-relative fw-bold">پر فروش ترین محصولات</p>
            </div>
            <div class="row bg-white p-2">
              <div class="owl-carousel owl-theme">
                <div class="item m-2 p-3">
                  <div class="product-offer-img d-flex justify-content-center mb-2">
                    <img class="img-fluid" src="assets/img/o1.jpg" alt="">
                  </div>
                  <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
                  <div class="d-flex justify-content-center">
                    <s class="text-danger">20000000</s>
                    <span class="mx-2">10000000</span>
                    <span class="badge bg-danger">50%</span>
                  </div>
                </div>
                <div class="item m-2 p-3">
                  <div class="product-offer-img d-flex justify-content-center mb-2">
                    <img class="img-fluid" src="assets/img/o2.jpg" alt="">
                  </div>
                  <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
                  <div class="d-flex justify-content-center">
                    <s class="text-danger">20000000</s>
                    <span class="mx-2">10000000</span>
                    <span class="badge bg-danger">50%</span>
                  </div>
                </div>
                <div class="item m-2 p-3">
                  <div class="product-offer-img d-flex justify-content-center mb-2">
                    <img class="img-fluid" src="assets/img/o3.jpg" alt="">
                  </div>
                  <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
                  <div class="d-flex justify-content-center">
                    <s class="text-danger">20000000</s>
                    <span class="mx-2">10000000</span>
                    <span class="badge bg-danger">50%</span>
                  </div>
                </div>
                <div class="item m-2 p-3">
                  <div class="product-offer-img d-flex justify-content-center mb-2">
                    <img class="img-fluid" src="assets/img/o4.jpg" alt="">
                  </div>
                  <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
                  <div class="d-flex justify-content-center">
                    <s class="text-danger">20000000</s>
                    <span class="mx-2">10000000</span>
                    <span class="badge bg-danger">50%</span>
                  </div>
                </div>
                <div class="item m-2 p-3">
                  <div class="product-offer-img d-flex justify-content-center mb-2">
                    <img class="img-fluid" src="assets/img/o1.jpg" alt="">
                  </div>
                  <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
                  <div class="d-flex justify-content-center">
                    <s class="text-danger">20000000</s>
                    <span class="mx-2">10000000</span>
                    <span class="badge bg-danger">50%</span>
                  </div>
                </div>
                <div class="item m-2 p-3">
                  <div class="product-offer-img d-flex justify-content-center mb-2">
                    <img class="img-fluid" src="assets/img/o5.jpg" alt="">
                  </div>
                  <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
                  <div class="d-flex justify-content-center">
                    <s class="text-danger">20000000</s>
                    <span class="mx-2">10000000</span>
                    <span class="badge bg-danger">50%</span>
                  </div>
                </div>
                <div class="item m-2 p-3">
                  <div class="product-offer-img d-flex justify-content-center mb-2">
                    <img class="img-fluid" src="assets/img/o6.jpg" alt="">
                  </div>
                  <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
                  <div class="d-flex justify-content-center">
                    <s class="text-danger">20000000</s>
                    <span class="mx-2">10000000</span>
                    <span class="badge bg-danger">50%</span>
                  </div>
                </div>
      
            </div>
            </div>
          </div>
        </section>
        <!-- Start Product Offer -->


    <!-- Start Product Offer-2 -->
    <section class="container-fluid product-offer mb-5 ">
      <div class="container">
        <div class="row">
          <p class="offer-title px-0 py-2 position-relative fw-bold">گوشی موبایل</p>
        </div>
        <div class="row bg-white p-2">
          <div class="owl-carousel owl-theme">
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o1.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o9.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o10.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o11.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o12.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o13.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
            <div class="item m-2 p-3">
              <div class="product-offer-img d-flex justify-content-center mb-2">
                <img class="img-fluid" src="assets/img/o14.jpg" alt="">
              </div>
              <div class=" d-flex justify-content-center mb-2">گوشی موبایل سامسونگ - مدل s20</div>
              <div class="d-flex justify-content-center">
                <s class="text-danger">20000000</s>
                <span class="mx-2">10000000</span>
                <span class="badge bg-danger">50%</span>
              </div>
            </div>
  
        </div>
        </div>
      </div>
    </section>
    <!-- Start Product Offer-2 -->    





    
    
    <!-- Start Footer -->
    <footer class="container-fliud bg-white pb-5">
      <section class="container news-latter bg-white position-relative p-3 ">
        <div class="row mx-0 py-3">
          <div class="col-sm-12 col-md-3 ">
            <p class="fw-bold">عضویت در خبرنامه</p>
            <p>با عضویت <span class="text-danger">از 30% تخفیف</span> بهره مند شوید.</p>
          </div>
          <div class="col-sm-12 col-md-4">
            <p><span class="text-success">به 226,000+ مشترک ما</span> بپیوندید و از تخفیف های ویژه هفتگی مخصوص مشترکین خبرنامه بهره مند شوید.</p>
          </div>
          <div class="col-sm-12 col-md-5">
            <div class="input-group mb-3">
              <input type="text" class="form-control" placeholder="آدرس ایمیل . . . " aria-label="Username" aria-describedby="basic-addon1">
              <span class="input-group-text btn-danger" id="basic-addon1">اشتراک</span>
            </div>
          </div>
        </div>
      </section>
      <section class="container main-section-footer">
        <div class="row">
          <div class="col-sm-6 col-md-3">
            <h5 class="d-inline pb-2">اطلاعات</h5>
            <ul class="nav flex-column mt-3">
              <li class="nav-item">
                <a class="nav-link px-0" href="#">درباره ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">تماس با ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">نحوه ارسال</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات جدید</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات منتخب</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">سابقه خرید</a>
              </li>
            </ul>
          </div>
          <div class="col-sm-6 col-md-3">
            <h5 class="d-inline pb-2">خدمات مشتریان</h5>
            <ul class="nav flex-column mt-3">
              <li class="nav-item">
                <a class="nav-link px-0" href="#">درباره ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">تماس با ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">نحوه ارسال</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات جدید</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات منتخب</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">سابقه خرید</a>
              </li>
            </ul>
          </div>
          <div class="col-sm-6 col-md-3">
            <h5 class="d-inline pb-2 ">حساب کاربری</h5>
            <ul class="nav flex-column mt-3">
              <li class="nav-item">
                <a class="nav-link px-0" href="#">درباره ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">تماس با ما</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">نحوه ارسال</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات جدید</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">محصولات منتخب</a>
              </li>
              <li class="nav-item">
                <a class="nav-link px-0" href="#">سابقه خرید</a>
              </li>
            </ul>
          </div>
          <div class="col-sm-6 col-md-3">
            <h5 class="d-inline pb-2">اطلاعات تماس</h5>
            <div class="d-flex align-content-center justify-content-start support my-3">
              <div class="support-icon me-2">
                <i class="fas fa-headset text-primary"></i>
              </div>
              <div class="support-tell d-flex align-content-center justify-content-center flex-column">
                <p>پشتیبانی 24 ساعته</p>
                <a href="tel:01333231112">013-33231112</a>
              </div>
            </div>
            <div class="social-media">
              <nav class="nav d-flex justify-content-center">
                <a class="nav-link" href="#"><i class="fab fa-telegram-plane"></i></a>
                <a class="nav-link" href="#"><i class="fab fa-instagram"></i></a>
                <a class="nav-link" href="#"><i class="fab fa-facebook-f"></i></a>
                <a class="nav-link" href="#"><i class="fab fa-twitter"></i></a>
                <a class="nav-link" href="#"><i class="fas fa-rss"></i></a>
              </nav>
            </div>
            <div class="location mt-3">
              <p>رشت-بلوار گیلان-خ 192-ساختمان فروغ-طبقه دوم-واحد چهارم</p>
            </div>
          </div>
        </div>
      </section>
    </footer>
    <!-- Start Footer -->

    <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.1/dist/js/bootstrap.bundle.min.js" integrity="sha384-gtEjrD/SeCtmISkJkNUaaKMoLD0//ElJ19smozuHV6z3Iehds+3Ulb9Bn9Plx0x4" crossorigin="anonymous"></script>
    <script src="assets/js/jquery.min.js"></script>
    <script src="assets/js/owl.carousel.min.js"></script>
    <script src="assets/js/xzoom.min.js"></script>
    
    <script src="assets/js/main.js"></script>
  </body>
</html>